// This class was generated by the JAXRPC SI, do not edit.
// Contents subject to change without notice.
// JAX-RPC Standard Implementation (1.1.3, Build R2)
// Generated source version: 1.1.3

package info.textgrid.lab.dictionarysearch.client;

public class Wbb_WebServiceSoap_wbb_LemmaSearch4Web_lux_RequestStruct {
	protected java.lang.String lemma;
	protected java.lang.String wbbList;
	protected java.lang.String suchArt;
	protected java.lang.String limit;

	public Wbb_WebServiceSoap_wbb_LemmaSearch4Web_lux_RequestStruct() {
	}

	public Wbb_WebServiceSoap_wbb_LemmaSearch4Web_lux_RequestStruct(
			java.lang.String lemma, java.lang.String wbbList,
			java.lang.String suchArt, java.lang.String limit) {
		this.lemma = lemma;
		this.wbbList = wbbList;
		this.suchArt = suchArt;
		this.limit = limit;
	}

	public java.lang.String getLemma() {
		return lemma;
	}

	public void setLemma(java.lang.String lemma) {
		this.lemma = lemma;
	}

	public java.lang.String getWbbList() {
		return wbbList;
	}

	public void setWbbList(java.lang.String wbbList) {
		this.wbbList = wbbList;
	}

	public java.lang.String getSuchArt() {
		return suchArt;
	}

	public void setSuchArt(java.lang.String suchArt) {
		this.suchArt = suchArt;
	}

	public java.lang.String getLimit() {
		return limit;
	}

	public void setLimit(java.lang.String limit) {
		this.limit = limit;
	}
}
